.epilat {
    background-color: var(--platinum);
    border-bottom: 2px solid var(--accent-color);
}
.epilat .container {
    padding: 85px 50px 52px;
}
.epilat__image_top {
    position: absolute;
    top: 0;
    left: 0;
    width: 200px;
}
.epilat__image_bottom {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 370px;
}
.epilat-box {
    margin-bottom: 150px;
}
.epilat__header {
    font-family: var(--accent-font);
    font-weight: 400;
    font-size: 50px;
    line-height: 100%;
    text-align: center;
    margin-bottom: 40px;
}
.epilat__header span {
    font-weight: 200;
}
.epilat__header_desc {
    border-radius: 30px;
    max-width: 826px;
    padding: 30px;
    margin: 0 auto 40px;
    background-color: rgba(217, 217, 217, 0.5);
    text-align: center;
}
.epilat-image {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.wrapper {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 30px;
    margin-bottom: 100px;
}
.epilat__title {
    font-family: var(--accent-font);
    font-weight: 400;
    font-size: 30px;
    line-height: 150%;
    color: var(--accent-color);
    text-transform: uppercase;
    margin-bottom: 20px;
}
.epilat__desc {
    font-size: 20px;
    line-height: 125%;
    margin-bottom: 10px;
}
.epilat-list__item {
    font-size: 20px;
    line-height: 125%;
    margin-left: 20px;
    margin-bottom: 10px;
}
.epilat__btn {
    display: block;
    width: fit-content;
    margin: 0 auto;
    text-align: center;
}
.footer {
    padding-top: 50px;
}
.order1 {
    order: 1;
}
.order2 {
    order: 2;
}
.order3 {
    order: 3;
}
.order4 {
    order: 4;
}
.order5 {
    order: 5;
}
.order6 {
    order: 6;
}

@media (max-width: 800px) {
    .epilat .container {
        padding: 45px 15px 40px;
    }
    .epilat-box {
        margin-bottom: 40px;
    }
    .epilat__header {
        font-size: 36px;
    }
    .epilat__header_desc {
        padding: 10px;
    }
    .epilat__title {
        font-size: 24px;
        margin-bottom: 15px;
    }
    .epilat__desc, .epilat-list__item {
        font-size: 16px;
        margin-bottom: 5px;
    }
    .epilat-image img {
        width: 100%;
    }
}
@media (max-width: 630px) {
    .wrapper {
        gap: 30px;
        margin-bottom: 50px;
        grid-template-columns: repeat(1, 1fr);
    }
    .epilat__header {
        font-size: 30px;
    }
    .epilat-image img {
        width: auto;
    }
    .order4 {
        order: 3;
    }
    .order3 {
        order: 4;
    }
}
@media (max-width: 400px) {
    .epilat-image img {
        width: 80%;
    }
}